# cd - Neırssi documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Note

You are reading the help for the development version. The current release version is Neırssi 1.3.

# cd

## Syntax

    CD <directory>

## Parameters

The directory to change into.

## Description

Changes the current active directory.

## Examples

    /CD /home/public_ftp
    /CD /home/mike
    /CD /var/log

## See also

CAT